# 5.15.1.5. eqcorrscan.utils.sfile_util.readheader

`eqcorrscan.utils.sfile_util.``readheader`(sfile)

  Read header information from a seisan nordic format S-file. Returns an obspy.core.event.Catalog type: note this changed for version 0.1.0 from the inbuilt class types.

  Parameters: | sfile (str) Path to the s-file
  Returns: |
  class: | obspy.core.event.Event

      >>> event = readheader('eqcorrscan/tests/test_data/REA/TEST_/' +
      ...                    '01-0411-15L.S201309')
      >>> print(event.origins[0].time)
      2013-09-01T04:11:15.700000Z